{
	"Please.login": "Veuillez vous connecter ou vous inscrire",
	"Profile.translate_this_page": "Aide-nous à traduire cette page",
	"_button.addingYouToWaitingQueue": "Vous êtes ajouté-e à la file d'attente…",
	"_button.cancel": "Annuler",
	"_button.delete": "Supprimer",
	"_button.deleting": "Suppression…",
	"_button.edit": "Modifier",
	"_button.more": "Afficher plus",
	"_button.registering": "Enregistrement…",
	"_button.save": "Sauvegarder",
	"_button.saving": "Sauvegarde en cours…",
	"_button.unregistering": "Désinscription…",
	"_clientError": "Il y a eu une erreur : \"{ERROR}.\" Nos excuses.",
	"_inputField.maxlength": "Trop de caractères utilisés. Seuls {MAXNUMBER} sont autorisés. Veuillez supprimer {NUMBER} caractères pour pouvoir sauvegarder.",
	"_inputField.optional": "(optionnel)",
	"_inputField.password": "Mot de passe",
	"_selection.pleaseSelect": "Choisissez svp",
	"_serverError": "Le server a trouvé une erreur : \"{MESSAGE} {ERROR}.\" Nous en sommes désolés.",
	"_serverErrorMessageOnly": "Erreur du serveur : \"{MESSAGE}\". Veuillez nous excuser.",
	"admin.users.windowtitle": "Utilisateurs",
	"adminPanel.backToDashboard": "Retour au tableau de bord",
	"adminPanel.heading": "Panneau d'administration",
	"adminPanel.pleaseLogin": "Que pour les administrateurs",
	"adminPanel.tasks.featuredGroup": "Groupe de fonctionnalités",
	"adminPanel.tasks.log": "Show log (afficher le journal)",
	"adminPanel.tasks.stats": "Statistiques",
	"adminPanel.tasks.tenants": "Organisations",
	"adminPanel.tasks.users": "Utilisateurs",
	"adminPanel.tasks.venues": "Lieux",
	"backToKiosk": "Retour à la vue d'ensemble",
	"button.proposedCourses.close": "Non merci",
	"calendar.filter-own-events": "N'afficher que mes événements",
	"calendar.next.day.short": "jour suivant",
	"calendar.next.month.long": "Aller au mois prochain",
	"calendar.next.month.short": "mois prochain",
	"calendar.next.week.long": "Aller à la semaine suivante",
	"calendar.next.week.short": "semaine suivante",
	"calendar.next.year.long": "Aller à l'année prochaine",
	"calendar.next.year.short": "année prochaine",
	"calendar.noCoursesThisDay": "Il n'y a pas d'évènement ce jour",
	"calendar.previous.day.short": "jour précédent",
	"calendar.previous.month.long": "Aller au mois précédent",
	"calendar.previous.month.short": "mois précédent",
	"calendar.previous.week.long": "Aller à la semaine précédente",
	"calendar.previous.week.short": "semaine précédente",
	"calendar.previous.year.long": "Aller à l'année précédente",
	"calendar.previous.year.short": "année précédente",
	"calendar.weekNumber": "Semaine",
	"calendar.windowtitle": "Calendrier",
	"categories.show_courses": "Montrer tous les cours {CATEGORY}",
	"category.artistry": "Art/Talent artistique",
	"category.basicskills": "Compétences de base",
	"category.biology": "Biologie",
	"category.blendedlearning": "Blended Learning/Apprentissage hybride",
	"category.chemistry": "Chimie",
	"category.computer": "Informatique/ordinateur",
	"category.construction": "Construction",
	"category.cooking": "Cuisine/gastronomie",
	"category.culture": "Culture",
	"category.dance": "Danse",
	"category.design": "Design",
	"category.digitaldidactics": "Didactique numérique",
	"category.ecology": "Ecologie",
	"category.education": "Education/formation",
	"category.electronics": "Électronique/électricité",
	"category.experimental": "Expérimental",
	"category.fabric": "Matériaux synthétiques/textile",
	"category.film": "Tournage/film",
	"category.fineart": "Beaux arts",
	"category.foreignlanguages": "Langues étrangères",
	"category.gardening": "Jardinage / agriculture",
	"category.geography": "Géographie",
	"category.germanassecondlanguage": "Français langue seconde",
	"category.groupwork": "Travaux de groupe",
	"category.handicraft": "Artisanat",
	"category.history": "Histoire",
	"category.humanities": "Arts et sciences humaines",
	"category.internet": "Internet",
	"category.languages": "Langues",
	"category.lawbusiness": "Etudes commerciales en économies et droits",
	"category.learningmaterial": "Matériel didactique",
	"category.literature": "Littérature",
	"category.martialarts": "Arts martiaux",
	"category.mathematics": "Mathématique",
	"category.medicine": "Médecine",
	"category.metalwood": "Atelier de bois / atelier de métal",
	"category.misc": "Divers",
	"category.music": "Musique",
	"category.operating": "Fonctionnement des logiciels",
	"category.philosophy": "Philosophie",
	"category.photography": "Photographie",
	"category.physics": "Physique",
	"category.politics": "Politique",
	"category.programming": "Programmation",
	"category.quality": "Qualité",
	"category.sciences": "Sciences naturelles",
	"category.selforganizedlearning": "Apprentissage auto-organisé",
	"category.sociology": "Sociologie",
	"category.spiritual": "Spiritualité",
	"category.sports": "Sports/Mouvement",
	"category.subculture": "Culture alternative",
	"category.teamsport": "Sport d'équipe",
	"category.theatre": "Théâtre",
	"category.tutoring": "Support/tutorat",
	"category.♥undefined♥": "♥Indéfini♥",
	"comment.delete.confirm": "Supprimer ce commentaire ?",
	"comment.delete.header": "Effacer commentaire",
	"comment.profileLink.anonymous": "Anonymes",
	"course.archive.alert": "Ce cours a été archivé et n'est pas actif.",
	"course.archive.archiveButton.archive": "Archiver",
	"course.archive.archiveButton.archiving": "Archivage…",
	"course.archive.unarchiveButton": "Désarchiver",
	"course.archive.unarchiveButton.unarchiving": "Désarchivage…",
	"course.compact.interestedCount": "{NUM, plural, =0{Personne n'est intéressé} one{Une personne est intéressée} other{# personnes sont intéressées} }",
	"course.compact.interestedCountOwn": "et vous êtes l'un-e d'entre eux",
	"course.compact.youAreInterested": "Vous êtes intéressé-e",
	"course.createEventInfo": "Utilisez ce formulaire pour publier un événement unique, ponctuel, et déjà organisé. Sinon, vous pouvez créer ou proposer un cours ici :",
	"course.delete.confirm.archiveButton": "Archiver plutôt",
	"course.delete.confirm.button": "Supprime ce cours et ses évènements",
	"course.description.placeholder": "Expliquez votre idée pour que plus de personnes puissent trouver votre cours et sachent à quoi s'attendre.",
	"course.detail.remove.other.team": "Supprimer ce membre de votre équipe ?",
	"course.detail.remove.yourself.team": "Vous retirez de l'équipe ? Seul un autre membre pourra vous réintégrer.",
	"course.details.eventsLoadingHeader": "Evènements",
	"course.details.is-proposalTag": "Proposé",
	"course.details.members.title": "{NUM, plural, =0{Aucun co-apprenant} one{1 co-apprenant} other{# co-apprenants} }",
	"course.details.noEvents": "Ce cours n'a pas d'évènements",
	"course.details.removeTeam.others.header": "Supprimer ce membre de l'équipe",
	"course.details.removeTeam.self.header": "Vous supprimez de l'équipe",
	"course.discussion.allNotified": "Tous les élèves notifiés",
	"course.discussion.anon": "Commentaire anonyme",
	"course.discussion.comment_answer": "Réponse",
	"course.discussion.comment_btn.answer": "Réponse",
	"course.discussion.comment_btn.update": "Mettre à jour mon commentaire",
	"course.discussion.comment_btn.write": "Écrire",
	"course.discussion.deleteCommentButton": "Effacer",
	"course.discussion.lastUpdate": "Dernière mise à jour",
	"course.discussion.notifyAll": "Aviser les autres apprenants (envoi de notifications)",
	"course.discussion.text_placeholder": "Votre commentaire",
	"course.discussion.text_placeholder_answer": "Votre réponse",
	"course.discussion.title_placeholder": "Titre",
	"course.discussion.write_comment": "Ecrire un commentaire",
	"course.discussions.showAllComment": "Afficher tous les {NUM} commentaires",
	"course.discussions.showPreviousReplies": "Montrer tous les commentaires précédents",
	"course.download_cal": "Télécharger ces événement à mon calendrier",
	"course.edit.categories": "Catégories",
	"course.edit.description": "Description",
	"course.edit.edit_categories": "Modifier les catégories",
	"course.edit.edit_course": "Modifier le cours",
	"course.edit.error.region": "Sélectionner une région",
	"course.edit.error.title": "Merci d'indiquer un titre",
	"course.edit.files.desc": "Astuce : Prenez une photo d'un objet utilisé pour ce cours, ou comme symbole.",
	"course.edit.files.label": "Fichiers",
	"course.edit.iCanTeach": "Je peux enseigner",
	"course.edit.iWantToLearn": "Je veux apprendre",
	"course.edit.image.removed": "L'image a été supprimée.",
	"course.edit.image.removed.error": "L'image n'a pu être supprimée.",
	"course.edit.image.updated": "L'image a été enregistrée.",
	"course.edit.image.updated.error": "L'image n'a pu être enregistrée.",
	"course.edit.intern": "Ne pas montrer sur la page d'accueil",
	"course.edit.internDescription": "Ne s'affiche que lorsque l'on regarde les cours d'un groupe",
	"course.edit.learnOrTeach": "Apprendre ou enseigner ?",
	"course.edit.linkToCourse": "Cliquez ici pour voir le nouveau cours \"{NAME}\" sur {SITENAME}",
	"course.edit.needs.role": "Ce cours aurait besoin…",
	"course.edit.no.categories": "Aucune catégorie",
	"course.edit.propose": "Proposer un nouveau cours",
	"course.edit.proposeInGroup": "Proposer un nouveau cours dans le groupe {GROUP}",
	"course.edit.region": "Région",
	"course.edit.savedMessage": "Votre proposition a été enregistrée !",
	"course.edit.title": "Titre",
	"course.event.edit.AddMessage": "Ajouter un message",
	"course.event.edit.add": "Ajouter un événement",
	"course.event.edit.date_start": "Rendez-vous/Date",
	"course.event.edit.deleteEvents": "Supprimer évènements",
	"course.event.edit.desc": "Description",
	"course.event.edit.duration": "Durée (en minutes)",
	"course.event.edit.edit": "Modifier l'événement",
	"course.event.edit.location": "Lieu de l'évènement",
	"course.event.edit.maxParticipants": "nombre maximal de participants",
	"course.event.edit.room": "Salle/pièce",
	"course.event.edit.swich_duration": "Passer à la durée",
	"course.event.edit.switch_time_end": "Passer à l'heure de fin",
	"course.event.edit.time_end": "Heure de fin",
	"course.event.edit.time_start": "Heure de début",
	"course.event.edit.title": "Titre de l'événement",
	"course.events.futureListLink": "événements à venir",
	"course.events.ongoinglist": "Evénements en cours",
	"course.events.pastList": "Evénements précédents",
	"course.events.pastListLink": "événements passés",
	"course.events.showAllEvents": "Afficher tous les événements",
	"course.events.upcominglist": "{NUM, plural, =0{Aucun événement à venir} one{1 événement à venir} other{# événements à venir} }",
	"course.group.addOrgText": "Donner le droit d'éditer",
	"course.group.addText": "ajouter un groupe",
	"course.group.confimOrgButton": "Donner des droits d'édition",
	"course.group.confimRemoveOrgButton": "Retirer les droits d'édition",
	"course.group.confirmOrgNotes": "Tous les membres du groupe peuvent éditer des nouveaux cours et y créer des nouveaux événements.",
	"course.group.confirmOrgText": "Ajouter les membres du groupe \"{NAME}\" comme éditeurs ?",
	"course.group.confirmRemoveButton": "Retirer",
	"course.group.confirmRemoveOrgText": "Retirer tous les droits d'édition du groupe \"{NAME}\" ?",
	"course.group.confirmRemoveText": "Cesser d'inscrire le groupe \"{NAME}\" comme promoteur ?",
	"course.group.remove": "Supprimer",
	"course.group.removeOrgText": "Enlever les droits d'édition",
	"course.history.created_by": "Cours créé par",
	"course.history.eventAndRepeatsUpdated": "et régulièrement mis à jour par",
	"course.history.eventInserted": "créé par",
	"course.history.eventRemoved": "supprimé par",
	"course.history.eventUpdated": "mis à jour par",
	"course.history.updated": "Cours mis à jour par",
	"course.history.userSubscribed": "a rejoint comme {ROLE}",
	"course.history.userUnsubscribed": "n'est plus {ROLE}",
	"course.list.status_titles.has_host": "A un hôte",
	"course.list.status_titles.has_mentor": "A un mentor",
	"course.list.status_titles.has_team": "A une équipe d'organisation",
	"course.list.status_titles.needs_host": "A besoin d'un hôte",
	"course.list.status_titles.needs_mentor": "A besoin d'un mentor",
	"course.list.status_titles.needs_organizer": "A besoin d'un organisateur",
	"course.list.status_titles.u_are_host": "Vous êtes hôte",
	"course.list.status_titles.u_are_mentor": "Vous êtes mentor",
	"course.list.status_titles.u_are_organizer": "Vous êtes organisateur",
	"course.list.windowtitle": "Les cours",
	"course.propose.CourseInfo": "Démarrez votre propre cours {SITENAME} ici. Que vous soyez professeur ou participant, vous décidez ce que vous voulez enseigner ou apprendre, et comment. Plus d'informations ici :",
	"course.propose.faq": "FAQ",
	"course.propose.guideLink": "Comment organiser mon premier cours {SITENAME} ?",
	"course.propose.windowtitle": "Proposer un nouveau cours",
	"course.reallydelete": "Veuillez confirmer que vous souhaitez supprimer ce cours. Car cette demande ne pourra pas être annulée.",
	"course.roles.firstSteps.allMembersInformed": "Tous les membres de l'équipe organisatrice seront informés.",
	"course.roles.firstSteps.guide": "Plus d'informations",
	"course.roles.firstSteps.guideLink": "Comment organiser mon premier cours {SITENAME} ?",
	"course.roles.firstSteps.ifQuestions": "Veuillez poser vos questions concernant le cours dans la discussion ci-dessous.",
	"course.roles.firstSteps.informAboutVenue": "Si ce n'est pas déjà fait, veuillez mentionner dans votre message personnel des informations les lieux auquel vous avez accès.",
	"course.roles.firstSteps.mentionExperience": "Si ce n'est pas déjà fait, veuillez mentionner dans votre message personnel des informations concernant votre expérience sur le sujet.",
	"course.roles.firstSteps.team": "Si ce n'est pas déjà fait, vous pouvez commencer par choisir le lieu et, si nécessaire, chercher un ou plusieurs mentors, puis fixer une date.",
	"course.roles.firstSteps.title": "Merci de votre intérêt pour ce cours.",
	"course.roles.firstSteps.youllGetNotified": "Vous recevrez une notification par courrier électronique dès qu'une prochaine date aura été fixée.",
	"course.roles.join": "Rejoindre le cours",
	"course.roles.join.busy": "En train de rejoindre le cours…",
	"course.roles.leave_message": "Vous pouvez laisser un message apparaissant à côté de votre nom :",
	"course.roles.maketeam": "Ajouter à l'équipe",
	"course.roles.messageInfoHost": "un message (facultatif) comprenant des informations sur le lieu",
	"course.roles.messageInfoMentor": "un message (facultatif) comprenant des informations sur votre expérience sur le sujet",
	"course.roles.messageInfoParticipant": "un message (facultatif) comme une salutation, un souhait ou un intérêt",
	"course.roles.removeTeam": "Supprimer de l'équipe",
	"course.roles.retract": "Retirer",
	"course.roles.unsubscribed": "Se désinscrire du cours {NAME}",
	"course.save.error": "La sauvegarde du cours s'est mal passée",
	"course.subnav.descr": "Description",
	"course.subnav.files": "Fichiers",
	"course.subnav.history": "Histoire",
	"course.title.Discussion": "Discussion",
	"course.title.placeholder": "Qu'est ce qui vous intéresse ?",
	"courseDetails.message.descriptionChanged": "La description de \"{NAME}\" a changé.",
	"courseDetails.message.nameChanged": "Le nom de ce cours a changé en \"{NAME}\".",
	"courseDetailsPage.message.courseHasBeenArchived": "Le cours \"{COURSE}\" a été archivé.",
	"courseDetailsPage.message.courseHasBeenArchived.error": "Une erreur s'est produite lors de l'archivage du cours « {COURSE} »",
	"courseDetailsPage.message.courseHasBeenDeleted": "Le cours \"{COURSE}\" a été supprimé.",
	"courseDetailsPage.message.courseHasBeenDeleted.error": "Une erreur s'est produite lors de la suppression du cours « {COURSE} »",
	"courseDetailsPage.message.courseHasBeenUnarchived": "Le cours \"{COURSE}\" a été désarchivé.",
	"courseDetailsPage.message.courseHasBeenUnarchived.error": "Désarchiver le cours \"{COURSE}\" a mal tourné",
	"courseDiscussions.postComment.error": "Une erreur s'est produite lors de l'ajout de votre commentaire",
	"courseGroupAdd.groupAdded": "Le groupe \"{GROUP}\" a été ajouté pour promouvoir le cours \"{COURSE}\".",
	"courseGroupAdd.groupAdded.error": "Échec d'ajout du groupe",
	"courseGroupAdd.groupRemoved": "Le groupe \"{GROUP}\" a été supprimé du cours \"{COURSE}\".",
	"courseGroupAdd.groupRemoved.error": "Le groupe n'a pas être supprimé",
	"courseGroupAdd.membersCanEditCourse": "Les membres du groupe \"{GROUP}\" peuvent maintenant modifier le cours \"{COURSE}\".",
	"courseGroupAdd.membersCanEditCourse.error": "Échec de l'ajout de droits de modifications pour le groupe",
	"courseGroupAdd.membersCanNoLongerEditCourse": "Les membres du groupe \"{GROUP}\" ne peuvent plus modifier le cours \"{COURSE}\".",
	"courseGroupAdd.membersCanNoLongerEditCourse.error": "Échec de suppression du status de l'organisateur",
	"courseMember.messageChanged": "Votre message d'inscription a été modifié.",
	"courses.creator.defaultMessage": "(a proposé ce cours)",
	"deleteEventsModal.clearSelection": "Effacer la sélection",
	"deleteEventsModal.confirm": "Confirmer la suppression des évènements",
	"deleteEventsModal.confirmDeleteEvents": "Supprimer {NUM, plural, one{l'événement} other{les événements} }",
	"deleteEventsModal.deleteEvents": "Supprimer {NUM, plural, =0{l'événement} one{l'événement} other{les # événements} }",
	"deleteEventsModal.deletingEvents": "Suppression {NUM, plural, one{de l'événement} other{des événements} }…",
	"deleteEventsModal.errWithReason": "L'événement \"{TITLE} ({START})\" n'a pu être supprimé.",
	"deleteEventsModal.reallyDelete": "Supprimer {NUM, plural, one{cet événement} other{ces # événements} } ?",
	"deleteEventsModal.selectAll": "Tout sélectionner",
	"deleteEventsModal.sucess": "{NUM, plural, one{L'événement a été supprimé} other{# événements ont été supprimés}} avec succès.",
	"deleteEventsModal.title": "Supprimer les évènements du cours",
	"discussion.anonymous": "Anonyme",
	"discussionPost.deleted": "Commentaire supprimé.",
	"discussionPost.deleted.error": "Le commentaire n'a pu être supprimé",
	"editable.add_text": "Ajouter du texte ici",
	"editableImage.accept.error": "Seules les images sont autorisées.",
	"email.base.farewell": "Si vous avez des questions ou des suggestions, n'hésitez pas à nous contacter.",
	"email.base.greeting": "Salut {USERNAME}",
	"email.base.postscript": "Cordialement, l'équipe {SITE}",
	"email.base.profileLink": "Voir votre profil",
	"email.base.receiveNote.courseTeam": "Vous recevez ce message parce que vous êtes dans l'équipe de ce cours.",
	"email.base.spamPrevention": "Pour vous assurer que nos e-mails ne tombent pas dans vos SPAM, veuillez ajouter {MAIL} dans vos contacts.",
	"email.base.unexpected": "Si vous ignorez pourquoi vous recevez cet email, vous pouvez l'ignorer ou nous envoyez une notification à : {REPORTEMAIL}",
	"email.base.unsubscribeLink.automatedNotifications": "Se désinscrire à toutes les notifications automatiques.",
	"email.verified": "Votre E-mail a été vérifié.",
	"emailrequest.text.greeting": "Bonjour \"{NAME}\"",
	"emailrequest.text.para1": "Nous avons remarqué que vous n'avez pas encore fourni votre adresse électronique.",
	"emailrequest.text.para2": "Le fait de fournir une adresse électronique vous permet de rester informé lorsque vous vous inscrivez à un cours et permet au mentor / aux autres utilisateurs de vous envoyer un message direct. Il est facile de se désabonner de ces notifications et vos données d'utilisateur resteront protégées et ne seront jamais vendues.",
	"emailrequest.title": "Ajouter un email",
	"event.delete.confirm.button": "Effacer cet évènement",
	"event.delete.confirm.button.busy": "Suppression de événement…",
	"event.description.placeholder": "Décrivez votre événement aussi précisément que possible. Cela permet à chacun de savoir comment préparer l'événement et à quoi s'attendre pour cette rencontre (niveau, prérequis, activités, méthodes pédagogiques, quoi amener, etc.)",
	"event.detail.download_cal": "Télécharger cet événement dans mon calendrier",
	"event.details.download": "Télécharger",
	"event.details.i-participate-no": "Faites savoir que vous participez à cet événement. Votre inscription est obligatoire.",
	"event.details.i-participate-yes": "Vous êtes maintenant enregistré. Votre inscription est obligatoire.",
	"event.details.isFullyBooked": "L'évènement est complet",
	"event.details.participants.free.places": "{NUM, plural, =0{Aucune place} one{une place libre} other{# places libres} }",
	"event.details.paticipants.title": "{NUM, plural, =0{Aucun participant} one{1 participant} other{# participants} }",
	"event.details.register-register": "S'enregistrer",
	"event.details.registration": "Inscription",
	"event.details.repl_menu_btn": "Répétition",
	"event.details.reserve-a-seat": "Réserver une place",
	"event.details.unregister-withdraw": "Annuler",
	"event.details.viewCourse": "Vers l'aperçu du cours",
	"event.details.want-to-register": "Voulez-vous réserver une place comme {USERNAME} pour l'événement \"{EVENTTITLE}\" le {DATE} ? Votre réservation vous engage à venir.",
	"event.details.want-to-withdraw": "Voulez-vous annuler votre inscription à l'événement \"{EVENTTITLE}\" le {DATE} ?",
	"event.details.withdraw-registration": "Annuler ma réservation",
	"event.details.youStayEnrolled": "À noter que vous continuerez à être inscrit(e) comme étant intéressé(e) pour le cours \"{COURSETITLE}\".",
	"event.edit.additionalMessage": "Si vous le souhaitez, décrivez ce que les membres du cours doivent savoir. (Ce message ne sera envoyé qu'aux utilisateurs intéressés et ne sera pas visible dans la description de l'événement une fois passé.)",
	"event.edit.addressSearch": "Rechercher",
	"event.edit.changedReplicas.body": "Par défaut {NUM, plural, one{cette copie ne sera pas mise} other{ces copies ne seront pas mises} } à jour parce {NUM, plural, one{qu'elle a une heure différente} other{qu'elles ont des heures différentes} } de l'événement original :",
	"event.edit.changedReplicas.heading": "{NUM, plural, one{Une copie trouvée qui ne correspond} other{# copies trouvées qui ne correspondent} } pas à l'horaire",
	"event.edit.dateFormatWarning": "Le format de date doit être du format {EXAMPLEDATE}.",
	"event.edit.internal": "Interne",
	"event.edit.internal.description": "Afficher cet événement uniquement sur les pages consacrées aux groupes et aux lieux",
	"event.edit.location.info": "Vous pouvez rechercher les lieux, choisir parmi les lieux récemment utilisés, cliquer sur la carte ou créer un nouveau lieu.",
	"event.edit.locationAddressPlaceholder": "Adresse",
	"event.edit.locationChange": "Changer le lieu",
	"event.edit.locationNamePlaceholder": "L'adresse ou le nom du lieu",
	"event.edit.locations.foundnone": "Aucun lieu trouvé.",
	"event.edit.locations.previouslyUsed": "Lieux récemment utilisés :",
	"event.edit.locations.proposed": "Lieux correspondants :",
	"event.edit.mustBeInteger": "Le nombre doit être entier",
	"event.edit.mustBePositive": "Le nombre doit être positif",
	"event.edit.noResultsforAddress": "Aucun résultats trouvés pour l'adresse \"{ADDRESS}\"",
	"event.edit.notifyEditEvent": "Informer tous les membres de \"{COURSE}\" des changements que vous faites.",
	"event.edit.notifyNewEvent": "Informer tous les membres de \"{COURSE}\" sur cet évènement.",
	"event.edit.plzProvideDescr": "Merci de fournir une description",
	"event.edit.plzProvideTitle": "Merci d'indiquer un titre",
	"event.edit.plzSelectRegion": "Merci de sélectionner une région pour cet évènement",
	"event.edit.startDayChanged": "La mise à jour des copies lorsque le jour de départ a été modifié n'est pas (encore) prise en charge.",
	"event.edit.startInPast": "L'événement commence dans le passé. Avez-vous sélectionné une date de début ?",
	"event.edit.updateChangedReplicasTime": "Écraser aussi l'heure de {NUM, plural, one{cet événement} other{ces événements} }",
	"event.edit.updateReplicasInfo": "Mettre aussi à jour {COUNT, plural, one{les infos de la copie ultérieure} other{les infos des # copies ultérieures} }.",
	"event.editVenue.contactHost": "Contacter l'hôte",
	"event.editVenue.pleaseContactHost": "Veuillez contacter l'hôte de ce lieu pour vérifier la disponibilité et d'autres détails :",
	"event.group.addText": "Lier un groupe",
	"event.group.confirmOrgNotes": "Tous les membres du groupe peuvent modifier cet événement.",
	"event.group.confirmRemoveText": "Supprimer le groupe \"{NAME}\" de cet événement ?",
	"event.list.windowtitle": "Evénements",
	"event.metatag.description": "{VENUE} dans {REGION}",
	"event.not_exists": "Cet événement n'a pu être trouvé. Peut-être qu'il a été supprimé, ou n'a jamais existé.",
	"event.not_exists.unlogged": "Se connecter/s'enregistrer",
	"event.reallydelete": "Veuillez confirmer que vous souhaitez supprimer cet événement. Cette demande ne peut pas être annulée.",
	"event.replicate.successCondensed": "L'événement \"{TITLE}\" cloné {NUM, plural, one{pour} other{# fois jusqu'à} } {DATE}",
	"event.replication.changeToPattern": "Sélectionner la fréquence",
	"event.replication.changeToPicker": "Choisissez des dates",
	"event.replication.createText": "Créer {COUNT, plural, one{une copie à cette date} other{# copies à ces dates} }",
	"event.replication.freq.biWeekly": "toutes les deux semaines",
	"event.replication.freq.daily": "Tous les jours",
	"event.replication.freq.once": "une fois",
	"event.replication.freq.weekly": "une fois par semaine",
	"event.replication.interval.end": "Fin de l'intervalle",
	"event.replication.interval.start": "Début de l'intervalle",
	"event.replication.noDates": "Pas de date sélectionnée",
	"event.replication.repeat": "Répéter",
	"event.title.placeholder": "Écrire ici un titre attrayant",
	"event.windowtitle": "{DATE} — {EVENT}",
	"event.windowtitle.create": "Créer un événement",
	"eventDetails.eventRemoved": "L'évènement \"{TITLE}\" a été supprimé.",
	"eventDetails.eventRemoved.error": "L'événement n'a pu être supprimé",
	"eventDetails.notLoggedIn": "(pas connecté(e) ?)",
	"eventEdit.replicatesUpdated": "Les répliques de \"{TITLE}\" ont également été mises à jour.",
	"eventEdit.replicatesUpdated.error": "Une erreur s'est produite lors de l'enregistrement de cet événement",
	"eventGroupAdd.groupAdded": "Le groupe \"{GROUP}\" a été ajouté pour promouvoir l'événement \"{EVENT}\".",
	"eventGroupAdd.groupAdded.error": "Le groupe n'a pu être ajouté",
	"eventGroupAdd.groupRemoved": "Le groupe \"{GROUP}\" a été supprimé de l'évènement \"{EVENT}\".",
	"eventGroupAdd.groupRemoved.error": "Le groupe n'a pu être supprimé",
	"eventGroupAdd.membersCanEditEvent": "Les membres du groupe \"{GROUP}\" peuvent maintenant modifier l'évènement \"{EVENT}\".",
	"eventGroupAdd.membersCanEditEvent.error": "Échec de l'ajout de droits de modifications pour le groupe",
	"eventGroupAdd.membersCanNoLongerEditEvent": "Les membres du groupe \"{GROUP}\" ne peuvent plus modifier l'événement \"{EVENT}\".",
	"eventGroupAdd.membersCanNoLongerEditEvent.error": "Échec de suppression du status de l'organisateur",
	"eventReplication.errWithReason": "Un copie de \"{START}\" n'a pu être créée.",
	"featureGroup.deleteButton": "Supprimer le groupe en question dans {REGION}",
	"featureGroup.featureGroup": "Groupe en question",
	"featureGroup.groupIsFeatured": "Le groupe \"{GROUP}\" est présenté pour la région \"{REGION}\".",
	"featureGroup.saveButton": "Mettez ce groupe en question dans la région \"{REGION}\"",
	"featuredGroup.coursesOnOpenki": "Consulter les cours de {GROUP} sur {SITENAME} !",
	"featuredGroup.heading": "Le groupe en question dans {REGION}",
	"fileUpload.choose.text": "Choisir un fichier",
	"fileUpload.copyrights": "J'ai les droits sur la publication de ce fichier.",
	"fileUpload.drag.text": "ou le glisser-déposer ici",
	"fileUpload.drop.text": "Fais le tomber comme si c'était chaud !",
	"fileUpload.uploading.text": "Envoi…",
	"filter.showAllFilters": "Montrer tous les filtres",
	"filterCaptions.archived.label": "Archivé",
	"filterCaptions.archived.title": "N'afficher que les cours archivés",
	"filterCaptions.is-proposal": "Proposé",
	"filterCaptions.resting.label": "Dormant",
	"filterCaptions.resting.title": "Cours avec évènements passés mais sans événements à venir",
	"filterCaptions.showProposal": "Montrer tous les cours proposés",
	"filterCaptions.upcoming.label": "A venir",
	"filterCaptions.upcoming.title": "Montrer tous les cours avec évènements à venir",
	"filterGroups.no-groups-found": "Aucun groupe trouvé",
	"filterGroups.placeholder": "Choisir un groupe",
	"find.WhatLearn?": "Que voulez-vous apprendre ?",
	"find.filter-no-categories-found": "Aucune catégorie trouvée",
	"find.filter.categories": "Catégories",
	"find.filter.courseRoles": "Rôles du cours",
	"find.filter.courseStates": "Etat du cours",
	"find.filter.isActive": "actif",
	"find.hideFilters": "Enlever tous les filtres",
	"find.needsHost": "Cherche un hôte",
	"find.needsMentor": "Cherche un mentor",
	"find.needsOrganizer": "Cherche un organisateur",
	"find.no-courses-found": "Aucun cours trouvé",
	"find.propose_new_course?": "Pourquoi ne pas proposer un nouveau cours sur \"{TERM}\" ?",
	"find.searchAllRegions": "Rechercher dans toutes les régions",
	"find.searchCategories.placeholder": "Choisir une catégorie",
	"find.search_filter.title": "Recherche par filtre",
	"find.search_go": "Aller !",
	"find.search_placeholder": "Tout",
	"find.windowtitle": "Trouver \"{SEARCH}\"",
	"footer.aboutOpenki": "À propos {SITENAME}",
	"footer.deployedAt": "déployé :",
	"forgot": "J'ai oublié mon mot de passe",
	"forgot.explanation": "Un email pour vous permettre de changer de mot de passe peut vous être envoyé. Pour ceci, vous devez renseigner un email",
	"forgot.notValid": "S'il vous plaît, écrivez l'adresse avec laquelle vous vous êtes inscrit-e.",
	"forgot.send": "Ré-initialiser mon mot de passe",
	"forgot.send.busy": "Réinitialisation du mot de passe…",
	"forgotPassword.emailSent": "Un courrier électronique contenant des instructions supplémentaires sur la manière de réinitialiser votre mot de passe vous a été envoyé.",
	"forgotPassword.emailSent.error": "Échec de l'envoi d'un email à cette adresse",
	"frame.calendar.moreAboutThisEvent": "Plus d'informations sur cet événement sur {SITENAME}",
	"frame.calendar.noEvents": "Pas d'évènements prévus",
	"frame.courseList.interestedPersons": "Personnes intéressées",
	"frame.courseList.moreAboutThisCourse": "Plus d'informations sur ce cours sur {SITENAME}",
	"frame.eventsList.description": "Description :",
	"frame.eventsList.when": "Quand :",
	"frame.eventsList.where": "Où :",
	"frame.list.reservation.status.tooltip": "{RESERVEDSEATS} sur {TOTALSEATS} places reservées",
	"frame.login.email": "E-mail",
	"frame.login.username": "Nom d'utilisateur",
	"frame.login.usernameOrEmail": "Nom d'utilisateur ou e-mail",
	"frameCalendar.nothingOnThisDay": "Relax, il ne se passe rien aujourd'hui.",
	"group.claim.placeholder": "L'idée fondamentale",
	"group.description.placeholder": "Décris le public, les intérêts et les activités du groupe.",
	"group.details.error.allMandatory": "Tous les quatre champs sont obligatoires.",
	"group.details.group": "Groupe",
	"group.details.isFeatured": "Ce groupe est",
	"group.details.titleNew": "Créer un nouveau groupe",
	"group.linksCollection.title": "{NAME}-views",
	"group.missing": "Ce groupe n'existe pas",
	"group.name.placeholder": "Nom de ton groupe, institution, collectif ou programme",
	"group.page.removeFilter": "Voir tous les cours",
	"group.settings.addMember": "ajouter comme membre",
	"group.settings.field.addMember.placeholder": "Entrez le nom du camarade",
	"group.settings.field.addMembers": "Ajouter un nouveau membre à votre groupe",
	"group.settings.field.logo": "Logo",
	"group.settings.member.profile": "Visiter le profil",
	"group.settings.removeFromGroup": "Supprimer un membre",
	"group.settings.title": "Paramètres",
	"group.settings.title.Members": "Membres",
	"group.short.placeholder": "Abbréviation",
	"groupDetails.changesSaved": "Les modifications pour le groupe \"{GROUP}\" ont été enregistrées.",
	"groupDetails.groupCreated": "Le groupe {GROUP} a été créé.",
	"groupDetails.saveError": "Le groupe \"{GROUP}\" n'a pu être enregistré",
	"groupList.show_courses": "{NAME}, montrer tous leur cours",
	"groupSettings.group.logo.removed": "Tous les changements dans les préférences du groupe \"{GROUP}\" ont été enregistrés.",
	"groupSettings.group.logo.removed.error": "Les préférences n'ont pu être enregistrées",
	"groupSettings.group.logo.updated": "Tous les changements dans les préférences du groupe \"{GROUP}\" ont été enregistrés.",
	"groupSettings.group.logo.updated.error": "Les préférences n'ont pu être enregistrées",
	"groupSettings.memberAdded": "\"{MEMBER}\" a été ajouté en tant que membre dans le groupe \"{GROUP}\"",
	"groupSettings.memberAdded.error": "Le membre n'a pu être ajouté",
	"groupSettings.memberRemoved": "\"{MEMBER}\" a été supprimé du groupe \"{GROUP}\"",
	"groupSettings.memberRemoved.error": "Le membre n'a pu être retiré",
	"grouplist.addgroups.header": "Ajouter groupe",
	"grouplist.editgroup.header": "Modifier groupe",
	"grouplist.organizer.title": "Ce cours est co-organisé par ce groupe",
	"introduction.1_teachOrLearn": "Vous voulez apprendre ou enseigner quelque chose.",
	"introduction.2_searchNPropose": "Vous cherchez si le cours existe déjà. Sinon, proposez-le.",
	"introduction.3_enrole": "Toute personne peut se joindre au cours en tant que participant.e, mentor ou hôte.sse.",
	"introduction.4_schedule": "Quand toutes les personnes nécessaires sont inscrites, un rendez-vous est fixé.",
	"introduction.5_takePlace": "Le cours a lieu.",
	"introduction.Title": "Qu'est ce que {SITENAME} fait pour vous ?",
	"introduction.close.title": "Fermer l'introduction",
	"introduction.more": "Plus d'informations :",
	"invitation.email.about": "{SITENAME} est une plateforme d'éducation ouvert communautaire où les utilisateurs organisent collectivement des cours. Vous pouvez proposer, discuter, développer et publier des idées et éventuellement faire de bonnes rencontres en ligne ou dans la vie réelle. Amusez-vous à partager vos expériences.",
	"invitation.email.intro": "Vous avez été invité par {INVITER} pour rejoindre \"{TENANT}\" sur {SITENAME}.",
	"invitation.email.join": "Accepter l'invitation",
	"invitation.email.more": "En savoir plus",
	"invitation.join.error": "N'a pu être rejoint.",
	"invitation.join.existingUser": "Rejoindre {TENANT} avec l'utilisateur {USER}",
	"invitation.join.newUser": "Rejoindre {TENANT}",
	"invitation.join.success": "Vous avez rejoint le locataire \"{NAME}\".",
	"invitation.join.text": "Devenez membre de l'organisation {TENANT} et proposez, discutez, développez, organisez et publiez des cours avec {INVITER} et bien d'autres personnes sympathiques de l'organisation {TENANT}.",
	"invitation.join.welcome": "Bienvenue sur {SITENAME} !",
	"invitation.show.siteTitle": "Rejoindre {TENANT}",
	"invitations.create.button.text": "Envoyer une invitation",
	"invitations.create.field.emails": "Envoyez des invitations par email pour rejoindre votre organisation {TENANTNAME}. Chaque invitation ne peut être utilisée qu'une seule fois.",
	"invitations.create.field.emails.placeholder": "Ajouter un email ou une liste d'emails.",
	"invitations.list.acceptedBy": "Accepté par",
	"invitations.list.createdAt": "Créé à",
	"invitations.list.remove": "Supprimer",
	"invitations.list.remove.tooltip": "Supprimer l'invitation n'a aucun effet si l'autre membre l'a déjà acceptée.",
	"invitations.list.showAccepted": "Afficher les invitations acceptés",
	"invitations.list.status": "Status",
	"invitations.list.to": "À",
	"invitations.status.accepted": "Accepté",
	"invitations.status.created": "Créé",
	"invitations.status.failed": "échoué",
	"invitations.status.send": "Envoyer",
	"kiosk.future": "Evénements à venir :",
	"kiosk.noFutureEvents": "Il n'y a pas d'événements à venir",
	"kiosk.ongoing": "{NUM, plural, one{Un événement} other{# événements} } en cours :",
	"kiosk.started": "A commencé",
	"kiosk.today": "{NUM, plural, one{Un événement} other{# événements} } plus tard aujourd'hui :",
	"languageSelection.legend.language": "Langue",
	"languageSelection.noLanguagesFound": "Pas de langue correspondante trouvée.",
	"languageSelection.translatedPercent": "% traduit",
	"loading.loading": "Chargement…",
	"location.details.hosts": "Hosts :",
	"location.format": "{LAT} {LON}",
	"location.link.tooltip": "Montrer les détails de {VENUE}",
	"log.list.windowtitle": "Log",
	"login.OAuth.busy": "S'identifier avec",
	"login.OAuth.info": "{SITENAME} a accès à vos donnée utilisateur (pseudonyme, email, etc.) depuis ce service. Ils n'ont pas accès aux données et informations sur votre activité ici excepté le fait que vous vous êtes connecté.",
	"login.OAuth.loginWith": "S'identifier avec",
	"login.frame.profile": "Profil public",
	"login.frame.register.mailDisclaimer": "Spécifier un email permet aux autres utilisateurs de vous contacter, mais est aussi nécessaire pour récupérer votre mot de passe si vous le perdez.",
	"login.frame.settings": "Paramètres du compte",
	"login.frame.welcome": "Bienvenue {NAME}.",
	"login.login.submit": "Se connecter",
	"login.login.submit.busy": "Connexion en cours…",
	"login.login.title": "Se connecter",
	"login.logout": "Se déconnecter",
	"login.navig.unlogged": "Se connecter/ S'inscrire",
	"login.password.password_incorrect": "Mot de passe incorrect",
	"login.recoverPwd.title": "Récupération de mot de passe",
	"login.register.backToLogin": "Retour au login",
	"login.register.submit": "Créer un compte",
	"login.register.submit.busy": "Inscription…",
	"login.unlogged": "Se connecter",
	"login.username.no_password_set": "Veuillez vous connecter ci-dessous.",
	"login.username.usr_doesnt_exist": "Cet.te utilisateur.trice n'existe pas.",
	"login.warning.noUserName": "Veuillez entrer votre nom d'utilisateur ou votre email pour vous connecter.",
	"main.about_link": "À propos",
	"main.faq_link": "FAQ",
	"map.addMarker": "Définir le repère",
	"map.fullscreen": "grande carte",
	"map.fullscreenClose": "Fermer",
	"map.removeMarker": "Supprimer le repère",
	"map.zoomInTitle": "Agrandir",
	"map.zoomOutTitle": "Réduire",
	"menue.All regions": "Toutes les régions",
	"menue.Calendar": "Calendrier",
	"menue.Courses": "Trouver",
	"menue.Create": "Créer",
	"menue.ProposeCourse": "Proposer un cours",
	"menue.Testpage": "Ceci n'est qu'une page de test.",
	"menue.Testpage2": "Toutes les données seront effacées régulièrement.",
	"message.close": "Fermer le message",
	"message.courseChangesSaved": "Vos modifications au cours \"{NAME}\" ont été enregistrées.",
	"message.courseChangesSaved.error": "Une erreur s'est produite lors de l'enregistrement de ce cours",
	"message.courseCreated": "Le cours \"{NAME}\" a été créé !",
	"message.eventChangesSaved": "Vos modifications à l'évènement \"{TITLE}\" ont été enregistrées.",
	"message.eventCreated": "L'évènement \"{TITLE}\" a été créé !",
	"navigation.footer.about.title": "Plus d'informations sur le projet",
	"navigation.footer.codeOnGitLab": "Afficher le code sur GitLab",
	"navigation.footer.faq.title": "Questions fréquentes",
	"noUser_placeholder": "Quelqu'un.e",
	"notFound.explanation": "Cette page n'est pas disponible. Peut-être n'a-t-elle jamais existé.",
	"notFound.goBack": "Retour",
	"notFound.login": "Si le contenu est privé, vous pouvez :",
	"notFound.title": "Page introuvable",
	"notFound.visitStartPage": "Aller à la page d'accueil",
	"notification.comment.mail.commenterlink": "➜ Voir profil de {USERNAME}",
	"notification.comment.mail.intro": "Il y a eu un commentaire de \"{USERNAME}\" sur le cours \"{COURSE}\" :",
	"notification.comment.mail.intro.anon": "Il y a eu un commentaire anonyme sur le \"{COURSE}\" :",
	"notification.comment.mail.linktext": "➜ Voir le commentaire sur {SITENAME}",
	"notification.comment.mail.subject": "Commentaire sur le {COURSE} par {COMMENTER} : {TITLE}",
	"notification.comment.mail.subject.anon": "Commentaire anonyme sur {COURSE} : {TITLE}",
	"notification.event.affectedReplicaMessage": "Ces modifications ont également été appliquées à {NUM, plural, one{une copie ultérieure} other{# copies ultérieures}}",
	"notification.event.mail.changed": "L'évènement suivant pour le cours {COURSE} a changé :",
	"notification.event.mail.informRegisterEvent": "Faites-nous savoir si vous participez à cet événement :",
	"notification.event.mail.linkCalendar": "Ajouter cet évènement à mon calendrier",
	"notification.event.mail.new": "Un nouvel événement vient d'être publié pour le cours {COURSE} :",
	"notification.event.mail.notice": "Vous recevez ce courrier parce que vous participez au cours \"{COURS}\".",
	"notification.event.mail.notinterested": "Plus intéressé-e ?",
	"notification.event.mail.personalMessage": "L'organisateur a laissé un message pour vous :",
	"notification.event.mail.registerEvent": "Oui, je participe.",
	"notification.event.mail.subject.changed": "Fixé {DATE} : {TITLE}",
	"notification.event.mail.subject.new": "Le {DATE} : {TITLE}",
	"notification.event.mail.unsubscribe": "Se désabonner du cours",
	"notification.group.course.mail.intro": "{CREATER} vient de proposer le cours {COURSE} dans votre groupe {GROUPS}.",
	"notification.group.course.mail.linktext": "➜ Voir le cours",
	"notification.group.course.mail.next": "Vous pouvez contacter {CREATER} pour aider à l'organisation de ce cours. Vous avez aussi la possibilité de modifier la description et annoncer des événements.",
	"notification.group.course.mail.recpnote": "Vous recevez ce message parce que vous êtes membre de {GROUPS}.",
	"notification.group.course.mail.subject": "{COURSE} proposé dans {GROUPS}",
	"notification.join.mail.collaborationHint": "Si vous aimez qu'ils participent, vous pouvez les contacter. Si vous pouvez leur donner le droit de modifier le cours, vous pouvez les ajouter à l'équipe de votre organisation en cliquant sur le porte-voix à côté de leur nom.",
	"notification.join.mail.intro": "{USERNAME} vient de rejoindre le cours {COURSE} en tant que : {ROLE}.",
	"notification.join.mail.linktext": "➜ voir le cours",
	"notification.join.mail.message": "Ils ont laissé ce message :",
	"notification.join.mail.statsOverview": "Aperçu des participants à ce cours :",
	"notification.join.mail.subject": "{USER} a rejoint {COURSE} : {ROLE}",
	"notification.privateMessage.mail.copyintro": "Ceci est une copie du message que vous avez envoyé à \"{RECIPIENT}\"",
	"notification.privateMessage.mail.direct.answerText": "Vous pouvez aussi envoyez un e-mail directement à {SENDERNAME}  en cliquant répondre dans votre client e-mail",
	"notification.privateMessage.mail.fromCourse": "Ce message a été envoyé depuis le cours :",
	"notification.privateMessage.mail.intro": "Vous avez un message privé de :",
	"notification.privateMessage.mail.replyButton": "Répondre sur {SITENAME}",
	"notification.privateMessage.mail.replyButton.simple": "Répondre",
	"notification.privateMessage.mail.subject": "Message privé de {SENDER}",
	"notification.privateMessage.mail.unsubLink": "Se désinscrire de tous les messages privées venant des utilisateurs.",
	"notification.rsvp.mail.attending": "Vous êtes inscrit à l'événement suivant :",
	"notification.rsvp.mail.intro": "Nous sommes contents de vous voir le {DATE}. Votre place est réservé. Si vous ne pouvez pas être présent à l'événement, veuillez le signaler aux organisateurs en annulant votre enregistrement.",
	"notification.rsvp.mail.linkCalendar": "Ajouter cet événement à mon calendrier",
	"notification.rsvp.mail.linkEvent": "Voir l'événement",
	"notification.rsvp.mail.subject": "Confirmation de {DATE} {TITLE}",
	"notifications.unsubscribeError": "Échec de votre désinscription. Veuillez réessayer.",
	"notifications.unsubscribeSuccess": "Vous vous êtes désinscrit des notifications automatiques.",
	"participantContactModal.writeMessageTo": "Ecrivez un message à {USER}",
	"participantContactModal.writeMessageToAllAttendees": " Écrivez un message à tous les participants",
	"passwordReset.label.confirm": "Confirmer",
	"pricePolicy.disclaimer": "L'éducation devrait être ouverte à tout le monde. C'est pourquoi {SITENAME} ne permet que la suggestion des prix.",
	"pricePolicy.dontShowAnymore": "Ne plus me montrer",
	"pricePolicy.moreAboutPricePolicy": "Lisez notre politique de prix",
	"privateMessages.unsubscribeSuccess": "Vous ne recevrez pas les messages privés venant des utilisateurs.",
	"privateRegion.creating.error": "Échec de création de région",
	"privateRegion.saving.success": "Région \"{NAME}\" créée.",
	"privilege.add.admin": "Donner les droits d'administrateur.trice",
	"privilege.addedAdmin": "Donner le droit d'administrer",
	"privilege.addedAdmin.error": "Échec d'ajout de privilège",
	"privilege.has.admin": "Droits d'administration accordés",
	"privilege.remove": "Supprimés les droits",
	"privilege.removed": "Droits supprimés",
	"privilege.removed.error": "Échec du retrait du privilège",
	"privileges.title": "Modifier les privilèges",
	"profile.account.delete.confirm.button": "Supprimer complètement l'utilisateur",
	"profile.account.delete.confirm.button.busy": "Suppression du profil…",
	"profile.account.delete.header": "Est-ce un spammeur ?",
	"profile.account.deleted": "Ce compte a été supprimé",
	"profile.account.reallydelete": "Supprimer le profile utilisateur \"{NAME}\" définitivement ? {COURSES, number} cours ont été créés par cet utilisateur (avec {INTERESTED, number} participants et {EVENTS, number} événements à venir) seront aussi supprimés.",
	"profile.account.reason.placeholder": "La raison pour supprimer cet utilisateur",
	"profile.admin.remove.reason.longertext": "veuillez entrer un texte plus long",
	"profile.avatar.inputLabel": "Changer la couleur des cheveux",
	"profile.changePass": "Changer mon mot de passe",
	"profile.createNewGroup.button": "Créer un nouveau groupe",
	"profile.createNewVenue.button": "Créer un nouveau lieu",
	"profile.createNewVenue.linkText": "Définissez un lieu qui est visible aux autres et peut être réutilisé.",
	"profile.createNewVenue.question": "Êtes-vous le responsable de ce lieu ?",
	"profile.danger_zone": "Zone dangereuse",
	"profile.delete.confirm.button": "Supprimer mon utilisateur et tout son profil",
	"profile.delete.confirm.button.busy": "Suppression du profil…",
	"profile.deleted": "Votre compte a été supprimé",
	"profile.description.placeholder": "À propos de vous. Pour permettre à la communauté de connaitre vos centres d'intérêt.",
	"profile.email": "Email",
	"profile.email_settings": "Préférences email",
	"profile.group.draft": "Inscrire dans le groupe",
	"profile.group.drafted": "Ajouté au groupe {NAME}",
	"profile.group.drafted.error": "Impossible d'ajouter l'utilisateur au groupe",
	"profile.group.expel": "Expulsé du groupe {GROUPNAME}",
	"profile.group.expelled": "Expulsé du groupe {NAME}",
	"profile.group.expelled.error": "Impossible d'expulser l'utilisateur du groupe",
	"profile.group.member": "Membre du groupe",
	"profile.groupMembership": "Vous êtes membre {NUM_GROUPS, plural, =0{d'aucun groupe} one{d'un groupe :} other{de # groupes :} }",
	"profile.groups": "Mes groupes",
	"profile.input.newPassword": "Nouveau mot de passe",
	"profile.input.oldPassword": "Votre mot de passe actuel",
	"profile.input.repeatPassword": "Répéter le nouveau mot de passe",
	"profile.its_you": "C'est vous !",
	"profile.mail.attachmail": "Attacher mon adresse mail",
	"profile.mail.copy": "M'envoyer une copie de ce message",
	"profile.mail.longertext": "Il faut un texte plus long, svp",
	"profile.mail.placeholder": "Bonjour {USER} ! Je voulais vous dire…",
	"profile.mail.sendFailed": "Votre message n'a pas été envoyé",
	"profile.mail.sent": "Votre message a été envoyé",
	"profile.name.placeholder": "Nom d'utilisateur",
	"profile.not_logged_in": "Vous n'êtes pas connecté.e",
	"profile.passwordChangeError": "Votre mot de passe n'a pu être changé",
	"profile.passwordChangedSuccess": "Votre mot de passe a été modifié.",
	"profile.passwordMismatch": "Désolé, vos mots de passe ne correspondent pas",
	"profile.passwordShort": "Votre mot de passe est trop court. Désolé.",
	"profile.preferenceslink": "Préférences de compte",
	"profile.reallydelete": "S'il vous plaît, confirmez-nous que vous aimeriez supprimer votre profil. Ce sera définitif donc vous devrez re-créer un compte si vous voulez à nouveau utiliser ce site.",
	"profile.sendVerificationMailFailed": "L'email n'a pu être vérifié",
	"profile.sendingVerificationMail": "Un email de vérification vous sera très prochainement envoyé.",
	"profile.sentVerificationMail": "Un email de vérification vous a été envoyé à : \"{MAIL}\".",
	"profile.sentVerificationMail.error": "Échec de l'envoi de l'email de vérification",
	"profile.setHasContributed.alert": "L'utilisateur a contribué",
	"profile.setHasContributed.button": "Marquer cet utilisateur comme contributeur",
	"profile.setHasContributed.error": "Échec du marquage de cet utilisateur comme contributeur.",
	"profile.settings.windowtitle": "Mes paramètres de profil - {USER}",
	"profile.tenantMembership": "Vous êtes administrateur {NUM_TENANTS, plural, =0{d'aucune organisation} one{d'une organisation :} other{de # organisations :} }",
	"profile.tenants": "Mes organisations",
	"profile.toggle.allowPrivateMessages": "Recevoir les messages privés d'utilisateurs par email",
	"profile.toggle.notifications": "Recevoir les notifications automatiques par email",
	"profile.unsetHasContributed.alert": "Ne plus compter cet utilisateur comme contributeur",
	"profile.unsetHasContributed.button": "Retirer cet utilisateur comme contributeur",
	"profile.unsetHasContributed.error": "Échec de la suppression de cet utilisateur comme contributeur.",
	"profile.updated": "Profil mis à jour",
	"profile.users_profile_page": "Profil de {NAME}",
	"profile.venues": "Mes lieux :",
	"profile.verifyEmail.mailOnItsWay": "L'email de vérification a été envoyé.",
	"profile.verifymail": "Renvoyer l'email de vérification",
	"profile.windowtitle": "Profile de {USER}",
	"proposedCoursesDropdown.joinExistingCourseQuestion": "Peut-être souhaitez-vous vous inscrire à un cours existant ?",
	"region.create.plsGiveName": "Veuillez donner un nom à votre région",
	"region.create.plsSelectPointOnMap": "Veuillez ajouter un marqueur sur la carte en cliquant sur « + ».",
	"region.deleting.error": "Échec de la suppression de la région",
	"region.detail.remove": "Supprimer cette région",
	"region.detail.remove.busy": "Suppression de la région…",
	"region.edit.descriptionLabel": "Description :",
	"region.edit.descriptionPlaceholder": "Une description facultative",
	"region.edit.map": "Veuillez ajouter le centre de la région en cliquant « + » (à droite de la carte)",
	"region.edit.name": "Nom :",
	"region.edit.namePlaceholder": "Le nom complet de la région",
	"region.edit.siteTitle.create": "Créer une région",
	"region.edit.timezone": "Fuseau horaire :",
	"region.edit.titleCreate": "Créer une nouvelle région",
	"region.edit.titleEdit": "Modifier la région",
	"region.list.title": "Regions",
	"region.list.titleForRegion": "Vue d'ensemble {REGION}",
	"region.reallydelete": "Veuillez confirmer que vous souhaitez supprimer cette région, en incluant tous ses cours, événements et lieux. Cela ne peut être annulé.",
	"region.removed": "Région \"{NAME\"} supprimée.",
	"region.saving.error": "Échec de l'enregistrement de la région",
	"region.saving.success": "Modifications enregistrées pour la région \"{NAME}\".",
	"region.stats.allRegions": "Toutes les régions",
	"region.stats.courses": "Cours",
	"region.stats.courses.active": "Actif",
	"region.stats.courses.total": "Total",
	"region.stats.events": "Évènements",
	"region.stats.events.future": "Future",
	"region.stats.events.passed": "Passé",
	"region.stats.group": "Groupe",
	"region.stats.multipleParticipate": "Certains utilisateurs participent à plusieurs événements",
	"region.stats.plzLogin": "SVP connectez-vous en admin !",
	"region.stats.total": "Total",
	"region.stats.ungrouped": "Non groupé",
	"region.stats.usersParticipating": "Les utilisateurs participants",
	"regionDetails.coordinates": "Coordonnées :",
	"regionDetails.goToOverview": "Voir toutes les régions",
	"regionDetails.timezone": "Créneau horaire :",
	"regionSelection.aboutLink": "À propos des régions",
	"regionSelection.legend.numCoursesTitle": "Nombre de cours",
	"regionSelection.legend.numEventsTitle": "Le nombre d'événements à venir",
	"regionSelection.legend.region": "Région",
	"regionSelection.showAll": "Afficher toutes les régions",
	"regionSplash.ok": "Allez !",
	"regionTag.inRegion": "à {REGION}",
	"regions.allCourses.title": "{COUNT, plural, =0{aucun cours} one{un cours} other{# cours} } sur {SITENAME}",
	"regions.allUpcomingEvents.title": "{COUNT, plural, =0{aucun événement} one{un événement} other{# événements} } à venir sur {SITENAME}",
	"regions.courses.title": "{COUNT, plural, =0{aucun cours} one{un cours} other{# cours} } dans {REGION}",
	"regions.eventCount.title": "{COUNT, plural, =0{aucun événement} one{un événement} other{# événements} } à venir sur {REGION}",
	"regions.stats.header": "Statistiques du groupe",
	"regionsSplash.login": "Connectez-vous pour utiliser la dernière région sélectionnée",
	"regionsSplash.plsChooseRegion": "Veuillez choisir un région",
	"regionsSplash.welcome": "Bienvenue sur {SITE} !",
	"register.warning.emailExists": "Cet email existe déjà. Avez-vous essayé de réinitialiser votre mot de passe ?",
	"register.warning.emailNotValid": "Vous email semble être incorrect.",
	"register.warning.noEmailProvided": "Veuillez renseigner un email pour vous enregistrer.",
	"register.warning.noPasswordProvided": "Veuillez renseigner un mot de passe pour vous enregistrer.",
	"register.warning.noUserName": "Veuillez entrer un nom pour votre nouvel utilisateur.",
	"register.warning.userExists": "Ce pseudonyme est déjà utilisé. Veuillez en choisir un autre.",
	"report.confirm": "Votre rapport a été envoyé. Un être humain va essayer de trouver une solution appropriée.",
	"report.notSent": "Votre rapport n'a pas pu être envoyé",
	"report.open": "Signaler un problème",
	"report.placeholder": "Mon aéroglisseur est rempli d'anguilles.",
	"report.report": "Envoyer le rapport",
	"report.sending": "Le rapport est entrain d'être envoyé…",
	"report.text": "S'il vous plaît, dites-nous ce qui pose problème.",
	"report.warning.tooShort": "Ce message de signalement est trop court ! Veuillez écrire 5 caractères de plus.",
	"resetPassword.confirm": "Céer mon mot de passe",
	"resetPassword.confirmPasswordByTyping": "Ré-écrivez le une fois afin de confirmer",
	"resetPassword.confirmPasswordVisually": "Montrer ce que j'ai écris",
	"resetPassword.email.introduction": "Vous avez demandé à réinitialiser votre mot de passe sur {SITE}.",
	"resetPassword.email.passwordResetButton": "Récupération du mot de passe",
	"resetPassword.email.verification": "Vous pouvez cliquer sur ce lien pour réinitialiser votre mot de passe. Si vous n'avez rien demandé, vous pouvez ignorer cet email.",
	"resetPassword.message.passwordsNotSame": "Ce n'est pas le bon mot de passe",
	"resetPassword.message.passwordsSame": "Les mots de passe correspondent",
	"resetPassword.passwordReset.": "Votre mot de passe a été réinitialiser.",
	"resetPassword.passwordResetError": "N'a pu rétablir le mot de passe",
	"resetPassword.siteTitle": "Ré-initialiser le mot de passe",
	"resetPassword.subject": "[{SITE}] Réinitialiser votre mot de passe sur {SITE}",
	"resetPassword.title": "Ré-initialiser ton mot de passe",
	"richtext.button.anchor.title": "lien",
	"richtext.button.bold.title": "gras",
	"richtext.button.h4.title": "sous-entête",
	"richtext.button.italic.title": "italique",
	"richtext.button.orderedlist.title": "liste dans l'ordre",
	"richtext.button.underline.title": "souligné",
	"richtext.button.unorderedlist.title": "liste non triée",
	"richtext.link.placeholder": "Coller ou entrez un lien",
	"richtext.placeholder.default": "Entrez votre texte",
	"roles.host.description": "Un.e Hôte.sse qui fournit un lieu",
	"roles.host.myList": "Je fournis un lieu pour",
	"roles.host.short": "Hôte.sse",
	"roles.host.short.plural": "hôtes",
	"roles.host.subscribe": "J'ai un lieu pour accueillir cet événement",
	"roles.host.subscribed": "Tu es inscrit.e en tant qu'hôte.sse",
	"roles.host.userList": "{NAME} a spécifié un endroit pour",
	"roles.mentor.description": "un mentor",
	"roles.mentor.myList": "J'enseigne",
	"roles.mentor.short": "mentor",
	"roles.mentor.short.plural": "mentors",
	"roles.mentor.subscribe": "Je peux être un mentor",
	"roles.mentor.subscribed": "Tu es inscrit en tant que mentor",
	"roles.mentor.userList": "{NAME} enseigne",
	"roles.message.placeholder": "Mes intérêts…",
	"roles.participant.myList": "Je suis intéressé(e) dans",
	"roles.participant.short": "intéressé",
	"roles.participant.subscribe": "Je suis intéressé.e",
	"roles.participant.subscribed": "Vous êtes intéressé.e",
	"roles.participant.userList": "{NAME} intéressé.e à",
	"roles.team.myList": "J'organise",
	"roles.team.short": "équipe",
	"roles.team.subscribe": "J'aide à organiser",
	"roles.team.subscribed": "Tu fais partie de l'équipe",
	"roles.team.userList": "{NAME} organise",
	"roles.team.userList.past": "{NAME} a organisé",
	"schedule.startDateLabel": "début :",
	"send.validation.email": "Envoyez-moi un email de validation.",
	"send.validation.submit.busy": "Envoi…",
	"sendMessage.plsVerifyEmail": "Veuillez vérifier votre compte e-mail",
	"sharing.mailbody.quote": "Regardez ce que j'ai trouvé, intéressé.e ?",
	"sharing.title": "Partager ce cours avec vos amis",
	"status.connecting": "Se connecter au serveur",
	"status.notConnected": "Pas de connexion au serveur",
	"tenant.create.plsGiveName": "Veuillez donner un nom à l'organisation",
	"tenant.create.title": "Créer votre région privée",
	"tenant.details.regions.createNew.button": "Créer une nouvelle région",
	"tenant.details.regions.description": "Description",
	"tenant.details.regions.name": "Nom",
	"tenant.details.regions.numberOfCourses": "Nombre de cours",
	"tenant.details.regions.numberOfUpcomingEvents": "Le nombre d'événements à venir",
	"tenant.details.regions.title": "Régions",
	"tenant.details.tenant": "Organisation",
	"tenant.edit.name": "Le nom de votre organisation :",
	"tenant.edit.namePlaceholder": "Le nom complet de votre organisation",
	"tenant.edit.siteTitle.create": "Créer une région privée",
	"tenant.region.create.plsGiveName": "Veuillez donner un nom à votre région",
	"tenant.region.create.plsSelectPointOnMap": "Veuillez ajouter un marqueur sur la carte en cliquant sur le « + ».",
	"tenant.settings.addAdmin": "ajouter comme administrateur",
	"tenant.settings.addMember": "ajouter comme membre",
	"tenant.settings.admin.description": "Les administrateurs peuvent voir et gérer ce panneau-ci, comme vous.",
	"tenant.settings.admin.profile": "Voir le profile",
	"tenant.settings.field.addAdmin.placeholder": "Entrez le nom du camarade",
	"tenant.settings.field.addAdmins": "Ajouter un utilisateur de {SITENAME} existant comme nouvel administrateur à votre organisation {TENANTNAME}.",
	"tenant.settings.field.addMember.placeholder": "Entrez le nom du camarade",
	"tenant.settings.field.addMembers": "Ajouter des membres de {SITENAME} existants à votre organisation {TENANTNAME}.",
	"tenant.settings.invitations.creation.error": "Les invitations n'ont pu être créées.",
	"tenant.settings.invitations.creation.success": "Les invitations ont été créées.",
	"tenant.settings.invitations.error.notValid": "Certains de ces emails sont invalides.",
	"tenant.settings.invitations.removed.error": "Les invitations n'ont pu être supprimées.",
	"tenant.settings.member.profile": "Voir le profil",
	"tenant.settings.members.description": "Les membres peuvent voir et utiliser les régions ci-dessus dans l'organisation {TENANT}.",
	"tenant.settings.removeAdminFromTenant": "retirer l'administrateur",
	"tenant.settings.removeFromTenant": "retirer le membre",
	"tenant.settings.title.Members": "Membres",
	"tenant.settings.title.admin": "Administrateurs",
	"tenant.settings.title.invitations": "Invitations",
	"tenantSettings.adminAdded": "\"{ADMIN}\" a été ajouté comme administrateur de l'organisation \"{TENANT}\"",
	"tenantSettings.adminAdded.error": "L'administrateur n'a pu être ajouté",
	"tenantSettings.adminRemoved": "\"{ADMIN}\" a été retiré des administrateurs de l'organisation \"{TENANT}\"",
	"tenantSettings.adminRemoved.error": "L'administrateur n'a pu être retiré",
	"tenantSettings.memberAdded": "\"{MEMBER}\" a été ajouté à l'organisation \"{TENANT}\"",
	"tenantSettings.memberAdded.error": "Le membre n'a pu être ajouté",
	"tenantSettings.memberRemoved": "\"{MEMBER}\" a été retiré de l'organisation \"{TENANT}\"",
	"tenantSettings.memberRemoved.error": "Le membre n'a pu être retiré",
	"tenants.title": "Organisations",
	"tenants.windowtitle": "Organisations",
	"update.username.failed": "Le nom d'utilisateur n'a pu être mis à jour.",
	"user.acceptsPrivateMessages.false": "Cet utilisateur n'accepte les messages privés venant des utilisateurs",
	"user.hasContributed": "{USERNAME} a supporté {SITENAME} avec un don. Cliquez sur {ICON} sur savoir comment contribuer.",
	"user.not.logged_in": "L'événement n'a pu être trouvé. Peut-être devez-vous vous connecter !",
	"userprofile.groups.header": "Modifier les groupes",
	"userprofile.infoForUnverifiedMail": "Veuillez vérifier que vous avez reçu une copie par email ou a été attachée à ce message.",
	"userprofile.noOwnVenues": "Vous n'êtes l'éditeur d'aucun lieu.",
	"userprofile.sendmail-btn": "Envoyer un e-mail",
	"userprofile.sendmail-btn.busy": "Envoi de l'e-mail…",
	"users.courselist.myCourses": "Je suis impliqué.e dans les cours suivants",
	"users.courselist.userCourses": "{NAME} est impliqué.e dans les cours suivants",
	"users.field.find.label": "Trouver un utilisateur",
	"users.field.find.placeholder": "Entrez le nom de l'utilisateur",
	"users.title": "Utilisateurs",
	"validate.email.text.greeting": "Bonjour \"{NAME}\"",
	"validate.email.text.para1": "Vous n'avez pas encore validé votre email.",
	"validate.email.title": "Valider votre e-mail",
	"venue.create.plsGiveVenueName": "Veuillez donner un nom à votre lieu de réunion",
	"venue.create.plsProvideDescription": "Veuillez fournir une description de votre lieu de réunion",
	"venue.create.plsSelectPointOnMap": "Veuillez sélectionner un point sur la carte",
	"venue.create.plsSelectRegion": "Veuillez sélectionner une région",
	"venue.detail.remove": "Supprimer ce lieu",
	"venue.detail.remove.busy": "Suppression du lieu…",
	"venue.details.additionalEquipment": "Équipement supplémentaire :",
	"venue.details.address": "Adresse :",
	"venue.details.availableInfrastructure": "Infrastructure disponible :",
	"venue.details.max_ppl": "Nombre maximal de personnes :",
	"venue.details.max_workplaces": "Nombre maximal de places de travail :",
	"venue.details.pastEvents": "Événements passés :",
	"venue.details.route": "Comment y aller :",
	"venue.details.upcomingEvents": "Événements à venir dans ce lieu :",
	"venue.edit.additionalEquipment": "Équipement supplémentaire",
	"venue.edit.additionalInfo": "Infos supplémentaires (optionnel, mais aide les autres à trouver le lieu)",
	"venue.edit.address": "Adresse",
	"venue.edit.address.placeholder": "Rue, Ville, Canton",
	"venue.edit.description": "Description",
	"venue.edit.description.placeholder": "Quelques mots sur le lieu",
	"venue.edit.hideAdditionalInfo": "Masquer les infos supplémentaires",
	"venue.edit.infra": "Infrastructure",
	"venue.edit.map": "Veuillez ajouter un emplacement en cliquant « + » (à droite de la carte)",
	"venue.edit.max_ppl": "Personnes maximale",
	"venue.edit.max_workplace": "Places de travail maximale",
	"venue.edit.name": "Nom",
	"venue.edit.namePlaceholder": "Nom complet du lieu",
	"venue.edit.pls_select": "Sélectionner",
	"venue.edit.provideAdditionalInfo": "Remplissez les infos supplémentaires",
	"venue.edit.region": "Région",
	"venue.edit.short.placeholder": "Nom court",
	"venue.edit.shortName": "Abréviation",
	"venue.edit.siteTitle.create": "Créer lieu",
	"venue.edit.title": "Modifier lieu",
	"venue.edit.titleCreate": "Créer nouveau lieu",
	"venue.facility.audio": "Système audio",
	"venue.facility.blackboard": "Tableau noir",
	"venue.facility.flipchart": "Flipchart",
	"venue.facility.kitchen": "Cuisine",
	"venue.facility.projector": "Projecteur",
	"venue.facility.screen": "Ecran",
	"venue.facility.wheelchairs": "Accessible aux fauteuils roulants",
	"venue.facility.whiteboard": "Tableau blanc",
	"venue.facility.wifi": "Wifi",
	"venue.map.windowtitle": "Carte des lieux",
	"venue.reallydelete": "Veuillez confirmer que vous souhaitez supprimer ce lieu. Cette demande ne peut être annulée.",
	"venue.removed": "Supprimer lieu \"{NAME}\".",
	"venue.removed.error": "Une erreur s'est produite lors de la suppression de ce lieu",
	"venue.route.placeholder": "près de l'arrêt de bus, traverser la clôture, puis l'arrière-cour, entrer par la porte bleue… 23ème étage, puis à gauche.",
	"venue.saving.error": "Le lieu n'a pu enregistré",
	"venue.saving.success": "Enregistrement du lieu \"{NAME}\".",
	"venueDetails.coordinates": "Coordonnées GPS :",
	"venues.list.noneFound": "Pas de lieu trouvé",
	"venues.list.title": "Lieux",
	"venues.list.titleForRegion": "Lieux dans région {REGION}",
	"verifyEmail.email.introduction": "Nous sommes heureux de vous accueillir sur le {SITE}.",
	"verifyEmail.email.verification": "Veuillez cliquer sur ce lien pour vérifier votre email. Cela permet de vérifier que vous êtes une véritable personne.",
	"verifyEmail.email.verifyButton": "Vérifiez votre adresse e-mail",
	"verifyEmail.subject": "[SITE] Bienvenue sur la communauté {SITE}, {NAME}",
	"warning.emailExists": "Cet e-mail est déjà pris.",
	"warning.emailNotValid": "Votre e-mail semble contenir une erreur.",
	"warning.noEmailProvided": "Entrez votre adresse e-mail.",
	"warning.noUserName": "Entrez un nom d'utilisateur.",
	"warning.userExists": "Ce nom d'utilisateur existe déjà. Merci d'en choisir un autre."
}
